@charset "utf-8";
/* CSS Document */

<style type="text/css">

* {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	background-color: #F1F1F1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/back.png);
	background-repeat: no-repeat;
	background-position:center;
	line-height: 22px;
	background-position:top;
	text-align: center:
}

td {
	font-family: 'Arial';
	font-size: 12px;
    line-height: 20px;
	color: #212121;
}
</style>